Skip to main content
Resource Center/Network Resource/Policy Routing Operations

AttachPolicyRouteRuleSetToL3

AttachPolicyRouteRuleSetToL3

POST/zstack/v1/policy-routes/rulesets/{ruleSetUuid}/l3networks/{l3Uuid}

Operation ID

AttachPolicyRouteRuleSetToL3

Since

3.6.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • l3Uuid
    StringRequired

    The L3 network UUID.

  • ruleSetUuid
    StringRequired

    The UUID of the policy rule set.

Body Fields

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.